{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Clients list' %}{% endblock %}

{% block head %}
{% endblock head %}

{% block content %}

  {% include 'client/client_handle.html' %}

  <table id="dg" class="easyui-datagrid" title="" style="width:100%;height:400px;" rownumbers='false' singleSelect='false' pagination='false' fitColumns='true' nowrap='true'>
    <thead>
      <tr>
        <th data-options="field:'ck',checkbox:true"></th>
        <th data-options="field:'upk',align:'center',width:180">Upk</th>
        <th data-options="field:'alias',align:'center',width:100">Alias</th>
        <th data-options="field:'zone_name',align:'center',width:180">Zone</th>
     </tr>
    </thead>
    <tbody>
	    {% for client in clients %}
	      <tr>
	        <td><input type="checkbox" class=""></td>
	        <td><a href="{% url 'client_edit' client.id %}">{{ client.upk }}</a></td>
	        <td>{{ client.alias }}</td>
	        <td>{{ client.zone.zone_name }}</td>
	      </tr>
	   	{% endfor %}
    </tbody>
  	</table>

   {% include 'paginator.html' with paginator=clients %}

{% endblock content %}
